@media only screen and (max-width: 360px) {.popup {width: 90%; margin: 5px auto;padding:10px} iframe {margin-top:10px;width:100%;height:390px;}} 

@media only screen and (max-width: 340px) {#navmobile {width:inherit} iframe {width:100%;height:320px;} .popup {width:80%;}  #footer {font-size:12px}}

/*iphone xs, xs max, x*/
@media only screen 
    and (device-width : 375px) 
    and (min-device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { iframe {margin-top:5px;width:100%; height:400px;} .popup {margin: 5px auto;}}
    
@media only screen 
    and (max-device-width: 640px)
    and (max-device-width: 667px) 
    and (max-width: 480px)
{iframe {width:100%; height:550px;}.popup {width:85%;}}

/*iphone 6,7,8+ */
@media only screen 
and (device-width : 414px) 
and (orientation : portrait) {iframe {width:100%; height:390px;}.popup {width:78%;}}
@media only screen and (min-width: 1100px) { iframe {width:100%; height: 450px;} .popup {width:50%;}}